.c-pur2{
    color: #E199FF;
}
.c-green{
    color: #0CFFF1;
}
.freeLine .region_list > .right #scrollBar {
    margin-top: 0;
    width: 750px;
}
.free-banner{
    background: url("../img/free_bg.jpg") top center no-repeat;
    height: 430px;
    padding-top: 136px;
}
.dynamic-banner{
    background: url("../img/dynamic_bg.jpg") top center no-repeat;
    height: 430px;
    padding-top: 136px;
}
.free-banner .banner-l-text,.chara-banner .banner-l-text{
    margin-top: 31px;
    font-size: 22px;
    line-height: 1.6;
    color: #fff;
}
.free-banner .contact-btn,.chara-banner .contact-btn{
    min-width:162px;
    text-align: center;
    height:52px;
    line-height: 52px;
    border:1px solid #fff;
    border-radius:26px;
    font-size: 20px;
    display: inline-block;
    color: #fff;
    margin-top: 30px;
    color: #fff;
    margin-right: 40px;
    padding: 0 15px;
}
.freeNav{
    width:1200px;
    height:60px;
    line-height: 60px;
    background:#fff;
    box-shadow:0px 6px 10px 0px rgba(34,35,56,0.1);
    text-align: center;
    margin: 0 auto;
    margin-top: -30px;
}
.freeNav .free-n-choice{
    color: #666666;
    font-size: 20px;
    width: 300px;
    height: 59px;
    display: inline-block;
    cursor: pointer;
}
.freeNav .free-n-choice.active{
    border-bottom: 3px solid #0B95FF;
    color: #0B95FF;
}
.freeNav .free-n-choice img{
    margin-right: 8px;
}
.freeContainer{
    margin-top: 40px;
    display: none;
}
.freeContainer.active{
    display: block;
}
.freeLine .free-package-title{
    background: url("../img/tit_bg_five.png") top center no-repeat;
    height: 40px;
    line-height: 40px;
    width: 124px;
    display: inline-block;
    color: #fff;
    text-align: left;
    padding-left: 7px;
    float: left;
    margin-right: 13px;
    font-size: 16px;
}
.freeLine .free-package-title2{
    background: url("../img/tit_bg.png") top center no-repeat;
    height: 40px;
    width: 92px;
}
.freeLine .free-package-title4{
    background: url("../img/tit_bg_four.png") top center no-repeat;
    height: 40px;
    width: 138px;
}
.freeLine .free-package-title5{
    background: url("../img/tit_bg_five.png") top center no-repeat;
    height: 40px;
    width: 154px;
}
.freeLine .free-package-title6{
    background: url("../img/tit_bg_six.png") top center no-repeat;
    height: 40px;
    width: 154px;
}
.freeLine .freeNote{
    float: left;
    width: 1037px;
    line-height: 1.7;
    font-size: 14px;
}
.freeLine{
    margin-top: 40px;
}
.freeLine .freeTitle img{
    margin-right: 10px;
}
.freeLine .freeTitle{
    color: #333333;
    font-size: 18px;
    font-weight: bold;
}
.freeLine .freebox,.freeLine .paybox{
    width:183px;
    text-align: center;
    height:76px;
    border:1px solid #D6E4EE;
    margin-top: 21px;
    background: #F8FAFD;
    float: left;
    margin-right: 20px;
    cursor: pointer;
}
.directConnectLine .freeLine .directLine,.timePacketLineCombo .freeLine .directLine{
    line-height: 76px;
}
.directConnectLine  .freeLine .freebox .freebox-title,.timePacketLineCombo  .freeLine .freebox .freebox-title{
    padding: 0;
}
.directConnectLine .freeLine .right .vue-slider,.timePacketLineCombo .freeLine .right .vue-slider {
    width: 85% !important;
}

.freeLine .tunnelbox{
    width: 224px;
}
.freeLine .freebox.active,.freeLine .paybox.active{
    background: #E6F4FF;
    border:1px solid #0B95FF;
}
.freeLine .freebox.active .freebox-title{
    color: #0B95FF;
}
.freeLine .freebox.mr0{
    margin-right: 0;
}
.freeLine .freebox .freebox-title{
    color: #666666;
    font-size: 16px;
    padding-top: 10px;
    padding-bottom: 8px;
    font-size: 16px;
}
.freeLine .freebox .p-top10{
    padding-top: 7px;
}
.freeLine .freebox .m-top10{
    margin-top: 5px;
}
.freeLine .freebox .freebox-price{
    font-size: 16px;
    color: #903FFF;
}
.freeLine .freebox .freebox-day{
    font-size: 12px;
    color: #999999;
    margin-left: 8px;
}
.freeLine .paybox img{
    padding-top: 24px;
}
.freeLine .totalPrice{
    color: #FF9935;
    font-size: 36px;
    margin-right: 5px;
}
.freeLine .payBtn{
    width:186px;
    text-align: center;
    height:52px;
    line-height: 52px;
    border-radius:26px;
    color: #fff;
    font-size: 20px;
    background: #FF9935;
}
.free-bottom{
    background: #F6F8FF;
    margin-top: 40px;
    height: 300px;
    padding: 10px 0;
    width: 100%;
}
.free-bottom .free-bottom-box{
    border-right: 1px solid #DDECF6;
    border-bottom: 1px solid #DDECF6;
    width: 33.3%;
    text-align: center;
    color: #666666;
    font-size: 18px;
    float: left;
    height: 140px;
    padding-top: 30px;
}
.free-bottom .free-bottom-box2{
    border-bottom: none;
}
.free-bottom .border-r{
    border-right: none;
}
.freeTable {
    width: 100%;
    text-align: center;
    margin-top: 21px;
    margin-bottom: 40px;
}
.freeTable thead tr th {
    font-size: 16px;
    color: #fff;
}
.freeTable tbody tr {
    height: 50px;
    line-height: 50px;
}
.freeTable tbody tr td {
    font-size: 16px;
    color: #666666;
}
.freeTable thead tr {
    height: 50px;
    line-height: 50px;
    color: #666666;
    background-color: #8AADD8;
}
.freeTable .secondTr{
    background: #F6F8FF;
}
/*长效IP*/
.freeLine{

}
/*隧道代理*/
.freeLine .tunnel-package-title{
    background: url(../img/tit_bg.png) top center no-repeat;
    width: 92px;
    height: 40px;
}
.font-bold{
    font-weight: bold;
}
.c-pur{
    color: #903FFF;
}
.c-blue{
    color: #10B4FF;
}
.freeLine .right {
    position: relative;
    float: left;
    text-align: left;
    width: 860px;
    padding-top: 12px;
    margin-left: 30px;
}
.layui-slider-wrap-btn {
    height: 54px;
    width: 44px;
    background: url(../img/slider.png) no-repeat;
    border-radius: 0;
    border: none !important;
}
.layui-slider {
    height: 18px;
    border-radius: 9px;
    width: 750px;
    background: #f5f5f5;
}
.layui-slider-bar {
    background-color: #10B4FF !important;
    border-radius: 9px;
}
.layui-input, .layui-textarea {
    padding-left: 0;
    text-align: center;
}
.layui-slider-input{
    width: 86px;
    margin-left: 50px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    margin-top: 4px;
    font-weight: normal;
    color: #333;
}

.num-p {
    width: 665px;
    height: 20px;
    margin-top: 18px;
    position: relative;
}
/*.freeLine .right span {
    position: absolute;
    font-size: 12px;
    color: #666;
    top: 0;
    font-weight: normal;
}*/
.freeLine .right span.num1 {
    left: 0;
}
.freeLine .right span.num2 {
    left: 20%;
}
.freeLine .right span.num3 {
    left: 40%;
}
.freeLine .right span.num3-2 {
    left: 54%;
}
.freeLine .right span.num4 {
    left: 60%;
}
.freeLine .right span.num5 {
    left: 80%;
}
.freeLine .right span.num6 {
    left: 108%;
}
.freeLine .freebox.timeli{
    width:auto;
    height:38px;
    width: 183px;
}
.freeLine .freebox.timeli .freebox-title{
    padding-top: 6px;
}
/*不限量套餐*/


/*特色代理*/
.chara-banner{
    background: url("../img/special_bg.jpg") top center no-repeat;
    height: 430px;
    padding-top: 136px;
}
/*长效代理*/
.long-banner{
    background: url("../img/long_bg.png") top center no-repeat;
}
.freeLine .meal_box{
    vertical-align: middle;
    margin-top: -8px;
    float: left;
}
.tunnel-banner{
    background: url("../img/tunnel_bg.jpg") top center no-repeat;
}
.freeLine .setInput{
    width:76px;
    text-align: center;
    height:26px;
    line-height: 26px;
    border:1px solid #ddd;
    margin-right: 5px;
}
/*自定义layui*/
.freeLine .right .slider-bt {
    position: absolute;
    top: -1px;
    border: 1px solid #ddd;
    background-color: #10B4FF;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    width: 35px;
    height: 35px;
    text-align: center;
    line-height: 30px;
    font-size: 20px;
    font-style: normal;
}
.slider-minus {
    left: -31px;
}
.slider-plus {
    right: -31px;
}
.layui-slider-input {
    border: 1px solid #DDDDDD;
    right: -50px;
}
.layui-slider-input.type1,
.layui-slider-input.type4 {
    width: 100px;
    right: -80px;
}
.slider-ip-numbers .layui-input {
    text-align: center;
    padding-left: 0;
}

.longContainer .freeLine .freebox.timeli{
    position: relative;
}
.longContainer .freeLine .freebox.timeli .offIcon{
     display: inline-block;
     position: absolute;
    top: -20px;
    left: -11px;
     /* height: 22px; */
     /* min-width: 79px; */
     font-size: 12px;
     padding: 0px 10px;
     color: #fff;
     text-align: center;
     line-height: 22px;
     border-radius: 14px;
     background-color: #E6321A;
     white-space: nowrap;
 }
.longContainer .freeLine .freebox.timeli .offIcon:after {
    position: absolute;
    display: block;
    content: "";
    width: 0;
    height: 0;
    border-top: 8px solid #E6321A;
    border-right: 8px solid transparent;
    left: 10px;
}
